/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote dapat membantu Anda bekerja sama dengan teman dan kolega.";

NSCalendarsUsageDescription = "Evernote dapat membantu Anda mempersiapkan catatan dan melacak perkembangan untuk membuat rapat lebih produktif.";
